package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussUserMultipleRemark;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussUserMultipleRemarkMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussUserMultipleRemark record);

    int insertSelective(TbPlussUserMultipleRemark record);

    TbPlussUserMultipleRemark selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussUserMultipleRemark record);

    int updateByPrimaryKey(TbPlussUserMultipleRemark record);
}